::-webkit-scrollbar {
  display: none; /* Chrome Safari */
}
.header-iframe{
  height: 70px;
}
.noscroll,
.noscroll body {
    overflow: hidden;
}
.noscroll body {
    position: relative;
}
.clearfix:after,.clearfix:before{
  content: "";
  display: table;
}
.clearfix:after{
  clear: both;
}
.clearfix{
  *zoom: 1;
}
/* loading */
.loading{
  width: 100vw;
  height: 100vh;
  text-align: center;
  position: fixed;
  background-color: #fff;
  z-index: 10000;
  top: 0;
}
.loader {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 25%;
    max-width: 25%;
    height: 200px;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
@-webkit-keyframes line-scale-party {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }

  50% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes line-scale-party {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }

  50% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

.line-scale-party > div:nth-child(1) {
  -webkit-animation-delay: 0.77s;
          animation-delay: 0.77s;
  -webkit-animation-duration: 1.26s;
          animation-duration: 1.26s; }
.line-scale-party > div:nth-child(2) {
  -webkit-animation-delay: 0.29s;
          animation-delay: 0.29s;
  -webkit-animation-duration: 0.43s;
          animation-duration: 0.43s; }
.line-scale-party > div:nth-child(3) {
  -webkit-animation-delay: 0.28s;
          animation-delay: 0.28s;
  -webkit-animation-duration: 1.01s;
          animation-duration: 1.01s; }
.line-scale-party > div:nth-child(4) {
  -webkit-animation-delay: 0.74s;
          animation-delay: 0.74s;
  -webkit-animation-duration: 0.73s;
          animation-duration: 0.73s; }
.line-scale-party > div {
  background-color: #1e50ae;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  display: inline-block;
  -webkit-animation-name: line-scale-party;
          animation-name: line-scale-party;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0;
          animation-delay: 0; }

body,html{
  -webkit-user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
  user-select: none;
}
.header .navbar-default .navbar-toggle{
  border-color: transparent;
}
.header .navbar-default .navbar-toggle:hover,.header .navbar-default .navbar-toggle:focus{
  background-color: transparent;
}
.mgtop50{
	margin-top: 70px;
}
.inner-header-icon {
  color: #ffffff;
  height: 50px;
  /* no*/
  font-size: 25px;
  /* no*/
  text-align: center;
  float: right;
  width: 50px;
  /* no*/
  position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
.inner-header-icon:hover {
  background-color: rgba(255, 255, 255, 0.2);
  cursor: pointer;
}
.inner-header-icon span {
  position: absolute;
  left: calc(37.5%);
  /* no*/
  top: calc(49.5%);
  /* no*/
  width: 25px;
  /* no*/
  height: 1px;
  /* no*/
  background-color: #ffffff;
}
.inner-header-icon-click .icon-bar:nth-child(1) {
  transform: translateY(4px) rotate(0deg);
}
.inner-header-icon-click .icon-bar:nth-child(2) {
  opacity: 0;
}
.inner-header-icon-click .icon-bar:nth-child(3) {
  transform: translateY(-4px) rotate(0deg);
}
.inner-header-icon-click .icon-bar:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickfirst;
}
.inner-header-icon-click .icon-bar:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clicksecond;
}
.inner-header-icon-click .icon-bar:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickthird;
}
/*第一条线旋转动画*/
@keyframes clickfirst {
  0% {
    transform: translateY(4px) rotate(0deg);/* no*/
  }
  100% {
    transform: translateY(0) rotate(45deg);/* no*/
  }
}
/*第二条线淡入淡出动画动画*/
@keyframes clicksecond {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*第三条线旋转动画*/
@keyframes clickthird {
  0% {
    transform: translateY(-4px) rotate(0deg);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}
.inner-header-icon-out .icon-bar:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outfirst;
}
.inner-header-icon-out .icon-bar:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outsecond;
}
.inner-header-icon-out .icon-bar:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outthird;
}
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);/* no*/
  }
  100% {
    transform: translateY(-4px) rotate(0deg);/* no*/
  }
}
@keyframes outsecond {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(45deg);/* no*/
  }
  100% {
    transform: translateY(4px) rotate(0deg);/* no*/
  }
}
.navbar-default {
  background-color: #fff !important;
  margin-bottom: 0 !important;
  padding: 10px 0;
  /* no*/
  border-bottom: 0px !important;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  background-color: #fff;
}
.navbar-brand {
  padding: 10px !important;/* no*/
}
.navbar-nav > li > a {
  padding-bottom: 6px !important;/* no*/
}
.navbar-default .navbar-nav > li.active > a {
  color: #2F80ED;
  border-bottom: 2px solid #2F80ED;
  /* no*/
  background-color: transparent !important;
}
.navbar-default .navbar-nav > li {
  margin-right: 40px;
  /* no*/
  cursor: pointer;
}
.navbar-default .navbar-nav > li:last-child {
  margin-right: 0;/* no*/
}
.navbar-default .navbar-nav > li:hover > a {
  color: #2F80ED;
  border-bottom: 2px solid #2F80ED;
  /* no*/
  background-color: transparent !important;
}
.navbar-default .navbar-nav > li > a {
  outline: none;
  border-bottom: 2px solid transparent;/* no*/
  color: #333;
}
@media screen and (min-width:1600px) {
    .container{
		width: 1400px;
		margin: 0 auto;
	}
	
  }
/* 屏幕大于1200px （大屏幕电脑）*/
@media screen and (min-width: 1200px) {
  .navbar-nav > li > a {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .navbar-default .navbar-nav > li {
    margin-right: 20px;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .navbar-brand {
    padding: 12px !important;/* no*/
  }
  .navbar.navbar-default .nav_container {
    width: 100% !important;
  }
  .navbar-default .navbar-nav > li {
    margin-right: 20px;/* no*/
  }
}
@media screen and (min-width: 760px) and (max-width: 970px) {
  .navbar.navbar-default .nav_container {
    width: 100% !important;
  }
  .navbar-brand {
    padding: 13px !important;/* no*/
  }
  .navbar-default .navbar-nav > li {
    margin-right: 2px !important;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
	.mgtop50{
		margin-top: 50px;
	}
  .navbar-brand {
    padding: 14px !important;/* no*/
  }
  .navbar-default .navbar-nav > li {
    margin-right: 0;
  }
  .navbar-default {
    padding: 0 !important;
  }
  .navbar-default .navbar-nav > li > a {
    text-align: left;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    font-size: 12px !important;/* no*/
  }
}
.footer {
  background-color: #F4F5F7;
  padding-top: 40px;
  /*no*/
  -moz-user-select: none;
  /* Firefox私有属性 */
  -webkit-user-select: none;
  /* WebKit内核私有属性 */
  -ms-user-select: none;
  /* IE私有属性(IE10及以后) */
  -khtml-user-select: none;
  /* KHTML内核私有属性 */
  -o-user-select: none;
  /* Opera私有属性 */
  user-select: none;
  /* CSS3属性 */
  position: relative;
  z-index: 100;
}
.footer .col-xs-1,
.footer .col-sm-1,
.footer .col-md-1,
.footer .col-lg-1,
.footer .col-xs-2,
.footer .col-sm-2,
.footer .col-md-2,
.footer .col-lg-2,
.footer .col-xs-3,
.footer .col-sm-3,
.footer .col-md-3,
.footer .col-lg-3,
.footer .col-xs-4,
.footer .col-sm-4,
.footer .col-md-4,
.footer .col-lg-4,
.footer .col-xs-5,
.footer .col-sm-5,
.footer .col-md-5,
.footer .col-lg-5,
.footer .col-xs-6,
.footer .col-sm-6,
.footer .col-md-6,
.footer .col-lg-6,
.footer .col-xs-7,
.footer .col-sm-7,
.footer .col-md-7,
.footer .col-lg-7,
.footer .col-xs-8,
.footer .col-sm-8,
.footer .col-md-8,
.footer .col-lg-8,
.footer .col-xs-9,
.footer .col-sm-9,
.footer .col-md-9,
.footer .col-lg-9,
.footer .col-xs-10,
.footer .col-sm-10,
.footer .col-md-10,
.footer .col-lg-10,
.footer .col-xs-11,
.footer .col-sm-11,
.footer .col-md-11,
.footer .col-lg-11,
.footer .col-xs-12,
.footer .col-sm-12,
.footer .col-md-12,
.footer .col-lg-12 {
  padding-right: 15px;
  /* no*/
  padding-left: 15px;/* no*/
}
.footer .row {
  margin-right: -15px;
  /* no*/
  margin-left: -15px;/* no*/
}
.more {
  padding-left: 70px;/*no*/
}
.footer-top {
  padding-bottom: 35px;/*no*/
}
.relation {
  list-style: none;
  text-align: left;
  padding-left: 0;
}
.title {
  font-size: 14px;
  /*no*/
  color: #333333;
  text-align: left;
  cursor: pointer;
  margin-bottom: 0;
  line-height: 30px;/*no*/
  font-weight: normal;
}
.itucai {
  color: #666666;
  font-size: 12px;
  /*no*/
  text-align: left;
  cursor: pointer;
}
.itucai a{
  color: #666666;
  /* text-decoration: none; */
}
.services {
  list-style: none;
  padding-left: 0;
  overflow: hidden;
  text-align: left;
}
.services li {
  float: left;
  width: 50%;
  font-size: 12px;
  /*no*/
  color: #666666;
  line-height: 25px;
  /*no*/
  cursor: pointer;
}
.services li:hover {
  color: #2F80ED;
}
.nav {
  list-style: none;
  padding-left: 72px;
  /*no*/
  text-align: left;
  /* border-right: 1px solid #DCDCDC; */
}
/*no*/
.nav li {
  font-size: 14px;
  /*no*/
  color: #333333;
  line-height: 30px;
  /*no*/
  cursor: pointer;
}
.nav li:hover {
  color: #2F80ED;
}
.relation li {
  font-size: 12px;
  /*no*/
  color: #666666;
  list-style: none;
  line-height: 30px;
}
/*no*/
.relation li i {
  color: #666666;
  margin-right: 7px;/*no*/
}
.footer-foot {
  background-color: #E5E5E5;
  padding: 10px 0;
}
/*no*/
.footer-foot span {
  color: #666666;
  font-size: 12px;/*no*/
}
.right-footer {
  display: inline-block;
  margin-left: 30px;/*no*/
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
/* 屏幕大于1200px （大屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .nav {
    padding-left: 0 !important;
  }
  .services-all{
    padding-left: 0 !important;
  }
}
/*   css[横向定义样式]  */
@media screen and (orientation: landscape) and (max-width: 768px) {
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
    max-height: 80vh !important;
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .nav {
    padding-left: 0 !important;
  }
  .services-all {
    padding-left: 20px !important;/*no*/
  }
  .more {
    padding: 0 !important;
  }
  .navbar-default .navbar-nav > li > a{
    font-size: 12px;
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 768px) {
  .right-footer {
    margin-right: 0;
  }
  .nav-product {
    padding-left: 0 !important;
  }
  .nav {
    border-right: 0;
  }
  .nav {
    padding-left: 0 !important;
    margin-bottom: 10px;/*no*/
  }
  .services-all[data-v-6c4d8baa] {
    padding-left: 0 !important;
    margin-bottom: 10px;/*no*/
  }
  .nav li {
    /* display: inline-block;
    width: 24%;
    text-align: center; */
  }
  .more {
    padding-left: 0 !important;
  }
  .more p {
    text-align: center;
  }
  .logo {
    margin: 10px 0;/*no*/
  }
  .nav-product li {
    display: inline-block;
    text-align: center;
    font-size: 14px;/*no*/
    color: #333333;
    line-height: 30px;/*no*/
    cursor: pointer;
    padding: 0 5px;/*no*/
  }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
	  max-height: 400px;
  }
}